/* CSS Document */

.glossymenu
{
	margin: 0px 0px;
	/* @alternate */ padding: 0px;
	width: 171px; /*width of menu*/
	border-bottom-width: 0;
	padding:0px 0px 3px 0px;
	/*background:#9a0002;*/
}

.glossymenu a.menuitem
{
	/*background-color:#9a0002;*/
    background-color:#b5cbea;
	font: bold 12px Verdana;
	/*color: #FFFFFF;*/
    color:#004976;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding: 4px 0;
	padding-left: 20px;
	text-decoration: none;
	text-align:left;
	border-bottom: 1px solid #FFFFFF;
	margin:0px 0px 0px 0px;
	text-transform: capitalize;
}
.glossymenu a.menuitem1{
background-color:#0a3e70;
font: bold 12px Verdana;
color: #FFFFFF;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 4px 0;
padding-left: 20px;
text-decoration: none;
text-align:left;
border-bottom: 1px solid #FFFFFF;
}

.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
/*color: #f1f1f1;*/
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
/*position: absolute;*/
width:12px;
top: 5px;
right: 5px;
border: none;
}
.glossymenu a.menuitem1 .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
/*position: absolute;*/
width:12px;
top: 5px;
right: 5px;
border: none;
}
.glossymenu a.menuitem:hover{
/*background-image: url(glossyback2.gif);*/
/*color:#fed90a;*/
}
.submenuheader[lastmenu='true']/*2016-09-22: 8.4.0: Binoj - Now the last menu may be support. So we need to dynamically hide the last border*/
{
	border-bottom:none 0px !important;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
border-left: 0px solid #a90600;
border-right:0px solid #a90600;
/*background: #f1f1f1;*/
background:#e6effc;
text-align:left;
text-indent:20px;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
border-bottom: 1px solid #aeaeae;
}

.glossymenu div.submenu ul li a{
display: block;
font: normal 11px Verdana;
/*color: #000000;*/
color:#434444;
text-decoration: none;
padding: 2px 0;
padding-left: 5px;
text-transform: capitalize;
}

.glossymenu div.submenu ul li a:hover{
background: #f1f1f1;
/*color:#9a0002;*/
color:#ff8300;
}
.glossymenu a span
{
	float:right;
	margin-right:0px;
}



.glossymenu div.submenu1{ /*DIV that contains each sub menu*/
border-left: 1px solid #0a3e70;
border-right:1px solid #0a3e70;
background: #eceda5;
text-align:left;
text-indent:20px;
}

.glossymenu div.submenu1 ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu1 ul li{
border-bottom: 1px solid #aeaeae;
}

.glossymenu div.submenu1 ul li a{
display: block;
font: normal 11px Verdana;
color: #000000;
text-decoration: none;
padding: 2px 0;
padding-left: 5px;
}

.glossymenu div.submenu1 ul li a:hover{
background: #f1f1f1;
color:#a90600;
}
.menu_left_curve
{
	/*background-image:url("../../Images/redmenu_01.jpg");    
	background-repeat:no-repeat;
	background-position:right top;*/
    background-image:url(../../Images/Blue/redmenu_01.jpg);
    background-repeat:no-repeat;
    background-position:right top;
    /*background:#b5cbea;
    border-radius:6px 0px 0px 0px;*/
    /*background:url(../../Images/Blue/redmenu_01.jpg) no-repeat right top #b5cbea;*/
	width:10px;
	height:5px;
}
.menu_rep
{
	/*background-image:url("../../Images/redmenu_02.jpg");
	background-repeat:repeat-x;
	background-position:left bottom;*/
    background-image:url(../../Images/Blue/redmenu_02.jpg);
    background-repeat:repeat-x;
    background-position:left bottom;
    /*background:#b5cbea;*/
    /*background:url(../../Images//Blue/redmenu_02.jpg) repeat-x left bottom #b5cbea;*/    
	width:auto;
	height:5px;
}
.menu_right_curve
{
	/*background-image:url("../../Images/redmenu_03.jpg");
	background-repeat:no-repeat;
	background-position:left top;*/
    background-image:url(../../Images/Blue/redmenu_03.jpg);
    background-repeat:no-repeat;
    background-position:left top;
    /*background:#b5cbea;
    border-radius:0px 6px 0px 0px;*/
    /*background:url(../../Images/Blue/redmenu_03.jpg) no-repeat left top #b5cbea;*/
	width:10px;
	height:5px;
}
.menu_left_rep
{
	/*background-image:url("../../Images/redmenu_rep.jpg");
	background-repeat:repeat-y;
	background-position:left top;*/
    background-image:url(../../Images/Blue/redmenu_rep.jpg);
    background-repeat:repeat-y;
    background-position:left top;
    /*background:url(../../Images/Blue/redmenu_rep.jpg) repeat-y left top #b5cbea;*/
	width:auto;
	height:9px;
}
.menu_right_rep
{
	/*background-image:url("../Images/redmenu_rep.jpg");
	background-repeat:repeat-y;
	background-position:left top;
	width:auto;
	height:9px;*/
    background-image:url(../../Images/Blue/redmenu_rep.jpg);
    background-repeat:repeat-y;
    background-position:left top;
	/*border-left: solid 1px #9a0002;
	border-right:solid 1px #9a0002;*/
    /*background:url(../../Images/Blue/redmenu_rep.jpg) repeat-y left top #b5cbea;*/
    border-left:solid 1px #b5cbea;
    border-right:solid 1px #b5cbea;
	position:inherit;
}
.menu_baseleft_curve
{
	/*background-image:url("../../Images/redmenu_07.jpg");
	background-repeat:no-repeat;
	background-position:right bottom;*/
    background-image:url(../../Images/Blue/redmenu_07.jpg);
    background-repeat:no-repeat;
    background-position:right bottom;
    /*background:#b5cbea;
    border-radius:0px 0px 0px 6px;*/
    /*background:url(../../Images/Blue/redmenu_07.jpg) no-repeat right bottom #b5cbea;*/
	width:10px;
	height:9px;
}
.menu_baserep
{
	/*background-image:url("../../Images/redmenu_08.jpg");
	background-repeat:repeat-x;
	background-position:left top;*/
    /*background:#b5cbea;*/
    background-image:url(../../Images/Blue/redmenu_08.jpg);
    background-repeat:repeat-x;
    background-position:left top;
    /*background:url(../../Images/Blue/redmenu_08.jpg) repeat-x left top #b5cbea;*/
	width:auto;
	height:9px;
}
.menu_baseright_curve
{
	/*background-image:url("../../Images/redmenu_09.jpg");
	background-repeat:no-repeat;
	background-position:left bottom;*/
    background-image:url(../../Images/Blue/redmenu_09.jpg);
    background-repeat:no-repeat;
    background-position:left bottom;
    /*background:#b5cbea;
    border-radius:0px 0px 6px 0px;*/
    /*background:url(../../Images/Blue/redmenu_09.jpg) no-repeat left bottom #b5cbea;*/
	width:10px;
	height:9px;
}
.accordsuffix
{
	position:absolute;
	right:10px;
	margin-right:0px !important;
    top:8px;
}
.accordsuffix
{
	cursor:pointer;
}